Botan 2.19.5 Crypto and TLS for C&

Static Public Attributes | List of all members
boost::system::is_error_code_enum< Botan::TLS::Alert::Type > Struct Reference

`#include <asio_error.h>`

## Static Public Attributes
static const bool | value = true

## Detailed Description

Definition at line 132 of file asio_error.h.

## Member Data Documentation

## ◆ value

const bool boost::system::is_error_code_enum< Botan::TLS::Alert::Type >::value = true
| static

Definition at line 134 of file asio_error.h.

The documentation for this struct was generated from the following file:

- src/lib/tls/asio/asio_error.h